Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84407 - gnometris not shipped with gnome-games
Summary: gnometris not shipped with gnome-games
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-games
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-16 00:08 UTC by Alex Yacoub
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-16 01:02:16 UTC


Attachments (Terms of Use)

Description Alex Yacoub 2003-02-16 00:08:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The game gnometris is not installed with gnome-games.  It is a standard part of
the upstream gnome-games package, and even some of the config files for
gnometris are included in the package on Red Hat.

These files are:
/etc/gconf/schemas/gnometris.schemas
/usr/share/pixmaps/gnome-gtetris.png
/var/lib/games/gnometris.scores

I think a tetris clone is an integral part of an Linux installation, and it is a
key point my efforts to convert people to Linux.

Version-Release number of selected component (if applicable):

How reproducible:
Always

Comment 1 Havoc Pennington 2003-02-16 01:02:16 UTC
All Tetris clones are illegal, unfortunately.
Nothing we can do about it.

Comment 2 Sigge Kotliar 2005-12-03 23:30:26 UTC
The Wikipedia entry on Tetris,
http://en.wikipedia.org/wiki/Tetris#History_and_legal_issues states that "TTC no
longer seems to pursue "clones" of the game".

More so - RedHat (nowadays Fedora) ships no less than two tetris games for KDE:
ksirtris and ksmiletris, and if this was an issue the RedHat lawyers would have
heard about this by now.

So I say: enable Gnometris again for FC5. Would be a great addition!


Note You need to log in before you can comment on or make changes to this bug.